.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-162e7c42-125e-ef83-d4d4-f5e3b90263bc {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-162e7c42-125e-ef83-d4d4-f5e3b90263bc {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-76950c7c-023c-9c12-a1b9-e335700e7e66 {
font-size: 1rem !important;
color: #767676 !important;
}
.lfr-layout-structure-item-76950c7c-023c-9c12-a1b9-e335700e7e66 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-19152234-05b1-f04c-ab1e-25037a806e79 {
font-size: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-19152234-05b1-f04c-ab1e-25037a806e79 {
.component-paragraph {
line-height: 1.5em;
}
}.lfr-layout-structure-item-7afe342a-57fe-ad68-a1ae-5e6b461b3bf1 {
font-size: 24px !important;
font-weight: 400 !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-e1ccd503-4268-2f67-07a2-65d405ec5c17 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-2bba0098-778f-3135-2dc2-953345226249 {
font-size: 24px !important;
padding-bottom: 16px !important;
}
